CHROOT(8)

BEZEICHNUNG
chroot - einen Befehl oder eine interaktive Shell mit einem speziellen Wurzelverzeichnis ausführen

ÜBERSICHT
chroot [OPTION] NEUESWURZELVERZEICHNIS [BEFEHL [ARG]…]
chroot OPTION

BESCHREIBUNG

BEFEHL ausführen, wobei das Wurzelverzeichnis auf NEUESWURZELVERZEICHNIS gesetzt wird.

--groups=G_LIST
    gibt zusätzliche Gruppen als g1, g2, …, gN an.

--userspec=BENUTZER:GRUPPE
    gibt Benutzer und Gruppe (als ID oder Namen) an, die verwendet werden sollen.

--skip-chdir
    ändert das Arbeitsverzeichnis nicht auf »/«.

--help
    zeigt Hilfeinformationen an und beendet das Programm.

--version
    gibt Versionsinformationen aus und beendet das Programm.

führt »"$SHELL" -i« aus, wenn kein Befehl angegeben ist (Vorgabe: »/bin/sh -i«).

AUTOR
Geschrieben von Roland McGrath.

FEHLER MELDEN
Onlinehilfe für GNU coreutils: <https://www.gnu.org/software/coreutils/>
Melden Sie Fehler in der Übersetzung von chroot an <https://translationproject.org/team/de.html>

COPYRIGHT
Copyright © 2018 Free Software Foundation, Inc. Lizenz GPLv3+: GNU GPL Version 3 oder neuer <https://gnu.org/licenses/gpl.html>.
Dies ist freie Software: Sie können sie verändern und weitergeben. Es gibt KEINE GARANTIE, soweit gesetzlich zulässig.

SIEHE AUCH
chroot(2)

Vollständige Dokumentation unter: <https://www.gnu.org/software/coreutils/chroot>
oder lokal via: info '(coreutils) chroot invocation'

ÜBERSETZUNG
Die deutsche Übersetzung dieser Handbuchseite wurde von Karl Eichwalder <ke@suse.de>, Lutz Behnke <lutz.behnke@gmx.de>, Michael Piefel <piefel@debian.org>, Michael Schmidt <michael@guug.de>, Dr. Tobias Quathamer <toddy@debian.org>, Helge Kreutzmann <debian@helgefjell.de> und Mario Blättermann <mario.blaettermann@gmail.com> erstellt.

Diese Übersetzung ist Freie Dokumentation; lesen Sie die GNU General Public License Version 3 oder neuer bezüglich der Copyright-Bedingungen. Es wird KEINE HAFTUNG übernommen.

Wenn Sie Fehler in der Übersetzung dieser Handbuchseite finden, schicken Sie bitte eine E-Mail an <debian-l10n-german@lists.debian.org>.